ul.__csp
{
list-style-type:none;
padding-left:0 !important;
}

 ul.__csp li:nth-of-type(odd)
{

}

 ul.__csp li:nth-of-type(even)
{

}

 ul.__csp li
{

}

 ul.__csp li label
{

}

 ul.__csp li a
{

}

h3.__csp
{
margin-top:5px !important;
font-family: Karla, sans-serif !important;
font-size: 15px !important;
font-weight: normal !important;
color: #777777;
}

table.__csp tr td:first-child
{
width:160px !important;
}



.__cspContentPV
{

}

#__cspContentPV h3.__csp
{
background-color:#eeeeee !important;
-webkit-border-radius:5px !important;
-moz-border-radius:5px !important;
border-radius:5px !important;
padding:4px 10px 4px 10px !important;
}

#__cspContentPV h3.__csp:hover
{
background-color:#dddddd !important;
}

#__cspContentPV h3.__csp img
{
float:right;
margin-top:14px;
}

#__cspContentPV table
{
margin-top:10px;
}














.uts-accordion-item {
    font-size: 18px;
}

.uts-accordion-item > div * {
    font-size: inherit;
}

.uts-accordion-item sub span {
    display: block;
}

.uts-accordion-item sub,
.uts-accordion-item sub * {
    font-size: 12px;
    line-height: 16px !important;
}